<div class="wrapper sidbawrapper">
  <div class="sidebar" id="sidebar">
    <sw-menusidebar [userMenuEntries]="menuEntries" [userMenuParams]="userMenuParams"></sw-menusidebar>
  </div>
  <div class="main-panel">
    <app-navbar></app-navbar>
    <router-outlet></router-outlet>
    <ng-content #name></ng-content>
  </div>
</div>
